- {"dt": "2024-06-20T20:02:32.439921", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.10"}
- {"dt": "2024-06-20T20:02:32.441380", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2024-06-20T20:02:32.442422", "lvl": "info", "msg": "Start time: 2024-06-20 20:02:32.442368+00:00 (UTC)"}
- {"dt": "2024-06-20T20:02:32.443721", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30017/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz exists"}
- {"dt": "2024-06-20T20:02:32.667238", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-20T20:02:32.881583", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30017/1/qemux86-64/bzImage exists"}
- {"dt": "2024-06-20T20:02:33.097071", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-20T20:02:33.308840", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/30017/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz exists"}
- {"dt": "2024-06-20T20:02:33.524853", "lvl": "debug", "msg": "Using GET because HEAD is not supported properly"}
- {"dt": "2024-06-20T20:02:33.756329", "lvl": "info", "msg": "validate duration: 1.31"}
- {"dt": "2024-06-20T20:02:33.757077", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "fail"}}
- {"dt": "2024-06-20T20:02:33.758050", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2024-06-20T20:02:33.759116", "lvl": "info", "msg": "Override tmp directory removed at /var/lib/lava/dispatcher/tmp/34930"}
- {"dt": "2024-06-20T20:02:33.760757", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/34930"}
- {"dt": "2024-06-20T20:02:33.761675", "lvl": "error", "msg": "JobError: Your job cannot terminate cleanly."}
- {"dt": "2024-06-20T20:02:33.762579", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Invalid job data: [\"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30017/1/qemux86-64/initramfs-netboot-image-qemux86-64.ext4.gz' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30017/1/qemux86-64/bzImage' (404)\", \"Resource unavailable at 'http://download.automotivelinux.org/AGL/upload/ci/30017/1/qemux86-64/agl-ivi-demo-qt-qemux86-64.ext4.xz' (404)\"]\n", "error_type": "Job", "result": "fail"}}
